html {
	background-color: #e8e8e8;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	line-height: 120%;
}

a {
	color: #FF6600;
	text-decoration: none;
}

a:hover {
	color: #FF6600;
	text-decoration: underline;
}

img { 
	border: 0px;
	margin: 0 0;
	padding: 0 0;
}

h1 {
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	line-height: 120%;
	color: #FF6600;
}

#wrap {
	margin: 0 auto;
	padding: 0 0;
	position: relative;
	top: 0;
	left: 0;
	Background-image: url('img/body_bg.png');
	width: 928px;
	height: 800px;
}

#content {
	margin: 0 0;
	padding: 0 0;
	position: absolute;
	top: 0;
	left: 24;
	width: 880px;
}

#header_bg {
	margin: 0 0;
	padding: 0 0;
	position: absolute;
	top: 0;
	left: 0;
	Background-image: url('img/header_bg.png');
	width: 100%;
	height: 85;
}

#logo {
	margin: 0 0;
	padding: 0 0;
	position: absolute;
	top: 7;
	left: 7;
}

#password {
	margin: 0 0;
	padding: 0 0;
	position: absolute;
	top: 10;
	left: 700;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	line-height: 120%;
}

#password a {
	color: #FF6600;
	text-decoration: none;
}

#password a:hover {
	color: #FF6600;
	text-decoration: underline;
}

#nav {
	margin: 0 0;
	padding: 0 0;
	position: absolute;
	top: 85;
	left: 0;
	width: 100%;
	height: 40;
}

#nav_bg {
	margin: 0 0;
	padding: 0 0;
	position: absolute;
	top: 16;
	left: 0;
	Background-image: url('img/nav_bg.png');
	width: 100%;
	height: 24;
}

#menu {
	margin: 0 0;
	padding: 0 0;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	line-height: 120%;
	position: absolute;
	top: 7;
	left: 10;
	height: 40;
	width: 100%;
}

#menu a {
	color: #000000;
	text-decoration: none;
}

#menu a:hover {
	color: #FF6600;
	text-decoration: none;
}

#main_content {
	margin: 0 0;
	padding: 0 0;
	position: absolute;
	top: 125;
	left: 0;
	width: 480;
	height: 660;
}

#banner_image {
	margin: 0 0;
	padding: 0 0;
	position: relative;
	top: 10;
	left: 10;
	width: 470;
	height: 60;
}

#woman {
	margin: 0 0;
	padding: 0 0;
	position: relative;
	top: 15;
	left: 10;
	width: 470;
	height: 183;
}

#description {
	margin: 0 0;
	padding: 0 0;
	position: relative;
	top: 15;
	left: 10;
	width: 470;
	height: 250;
}

#superdeals_panel {
	margin: 0 0;
	padding: 0 0;
	position: absolute;
	top: 135;
	left: 520;
}

#superdeals_top {
	margin: 0 0;
	padding: 0 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 338;
	height: 10;
}

#superdeals_bg_bg {
	margin: 0 0;
	padding: 0 0;
	position: absolute;
	top: 10;
	left: 0;
	width: 338;
	Background-image: url('img/superdeals_bg_bg.png');
	height: 250;
}

#superdeals_bg {
	margin: 0 0;
	padding: 0 0;
	position: absolute;
	top: 0;
	left: 4;
	width: 330;
	Background-image: url('img/superdeals_bg.png');
	height: 250;
}

#superdeals_content {
	margin: 0 0;
	padding: 0 0;
	position: absolute;
	top: 0;
	left: 20;
	width: 290;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	line-height: 120%;
	height: 250;
}

#superdeals_bottom {
	margin: 0 0;
	padding: 0 0;
	position: absolute;
	top: 260;
	left: 0;
	width: 338;
	height: 10;
}

.superdeals_header {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	line-height: 120%;
	font-weight: bold;
	color: #FF6600;
}

table {
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	line-height: 120%;
}

td {
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	line-height: 120%;
}

#voipsoftclient_txt {
	position: absolute;
	top: 310;
	left: 0;
	width: 160;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 18px;
	line-height: 160%;
	font-weight: bold;
	color: #FF6600;
}

#voipsoftclient_txt .black {
	color: #000000;
}

#voipsoftclient_img {
	position: absolute;
	top: 290;
	left: 160;
}

#footer {
	margin: 0 0;
	padding: 0 0;
	position: absolute;
	top: 780;
	left: 20;
	height: 20;
	width: 100%
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	line-height: 120%;
	color: #cccccc;
}

